Bug 807430 - NetworkManager does not provide the setting for movistar carrier in Guatemala
NetworkManager does not provide the setting for movistar carrier in Guatemala
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mobile-broadband-provider-info (Show other bugs)
16
All Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-27 14:48 EDT by Edwind Richzendy Contreras Soto
Modified: 2013-02-13 21:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 21:51:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Edwind Richzendy Contreras Soto 2012-03-27 14:48:08 EDT
Description of problem:

Network manager does not provide the setting for movistar carrier in Guatemala, in the setup wizard for Internet connection GSM / usb modem

Version-Release number of selected component (if applicable):

Version     : 0.9.2
Release     : 1.fc16
Architecture: x86_64


Additional info:

See:

http://www.unlockit.co.nz/mobilesettings/settings.php?id=111

This config work fine:

# /etc/NetworkManager/system-connections/Movistar\ Predeterminado
[connection]
id=Movistar Predeterminado
uuid=b3d8a116-a2fc-4af9-5a5a-7d1f099c2847
type=gsm
autoconnect=false

[gsm]
number=*99#
apn=internet.movistar.gt
username=movistargt
password=movistargt

[ipv4]
method=auto

[serial]
baud=115200
Comment 1 Jirka Klimes 2012-07-12 08:57:16 EDT
Thanks for reporting and providing the data!

Added to mobile-broadband-provider-info database upstream:
5af4de9553c197592ac089c4f47e7f3a319ffe7d
Comment 2 Fedora End Of Life 2013-02-13 21:51:09 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.